Page MenuHomePhabricator

Convert ApiFeatureUsage to use extension registration
Closed, ResolvedPublic

Description

The ApiFeatureUsage extension needs to be converted to use the new extension registration system. More details are available on T87875.

Details

Related Gerrit Patches:
mediawiki/extensions/ApiFeatureUsage : masterAdd extension.json, empty php entry point

Event Timeline

Liuxinyu970226 raised the priority of this task from to Medium.
Liuxinyu970226 updated the task description. (Show Details)
Liuxinyu970226 added subscribers: Nemo_bis, kaldari, Paladox and 10 others.
Devirk claimed this task.Oct 8 2015, 11:05 AM

Change 247802 had a related patch set uploaded (by Paladox):
Add extension.json, empty php entry point

https://gerrit.wikimedia.org/r/247802

kaldari removed a subscriber: kaldari.Oct 21 2015, 4:18 PM

Change 247802 merged by jenkins-bot:
Add extension.json, empty php entry point

https://gerrit.wikimedia.org/r/247802

Legoktm closed this task as Resolved.Jan 5 2016, 1:51 AM
Legoktm reassigned this task from Devirk to Paladox.